<?php

$servername = "localhost";
$username = "rkfruits_admin";
$password = "admin@ff348";
$dbname = "rkfruits_ravi";

/*$servername = "localhost";
$username = "root";
$password = "";
$dbname = "gold_sales";*/

$conn = new mysqli($servername, $username, $password, $dbname);

$root=(isset($_SERVER['HTTPS']) ? "https://" : "http://").$_SERVER['HTTP_HOST'];

$root.= str_replace(basename($_SERVER['SCRIPT_NAME']), '', $_SERVER['SCRIPT_NAME']);

$base_url = $root;

session_start();
?>